/*
Theme Name: Divi Child
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 1.0
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
*/


.et_pb_pricing_table:first-child  .et_pb_pricing_heading{
    visibility: hidden;
}
.et_pb_pricing_table:first-child{
    background: transparent !important;
    border: none;
}
.et_pb_pricing_content_top{
    border: none;
}
.et_pb_pricing_table:first-child .et_pb_pricing_content_top{
    visibility: hidden;
}
.et_pb_pricing_table:first-child .et_pb_pricing_content{
    background: #CCC;
}
.et_pb_pricing_table:nth-child(2),
.et_pb_pricing_table:nth-child(3){
    width: calc(33.33% - 20px) !important;
    margin-right: 20px;
    padding: 0 !important;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    border: none;
}
.et_pb_pricing_table li{
    height: 50px;
    border-bottom: 1px solid #EEE;
    padding: 0 20px;
    line-height: 50px;
    position: relative;
}
.et_pb_pricing_table li img{
    position: absolute;
    top: 15px;
    width: 19px;
    height: 20px;
    max-width: 19px;
}
.et_pb_pricing_content{
    padding: 0;
}
.et_pb_pricing_heading{
    margin: 0;
}
.et_pb_pricing_content_top{
    background: #222;
    padding: 15px;
}
.et_pb_pricing_content_top .et_pb_et_price .et_pb_sum{
    font-size: 50px !important;
    color: #FFF !important;
    
}
#hosting-plans .small-button.smallgreen{
    border: none;
    display: block;
    border-radius: 0;
    color: #FFF !important;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 !important;
    height: 50px;
    line-height: 50px;
    padding: 0;
}
#hosting-plans .small-button.smallblue{
    border: none;
    display: block;
    border-radius: 0;
    color: #FFF !important;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 !important;
    height: 50px;
    line-height: 50px;
    padding: 0;
	background: linear-gradient(to bottom,#2d2dff 0,#0000FF 100%);
}
#hosting-plans .small-button.smallyellow{
    border: none;
    display: block;
    border-radius: 0;
    color: #FFF !important;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 !important;
    height: 50px;
    line-height: 50px;
    padding: 0;
	background: linear-gradient(to bottom,#e8b000 0,#da9101 100%);
}
#hosting-plans .small-button.smallpurple{
    border: none;
    display: block;
    border-radius: 0;
    color: #FFF !important;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 !important;
    height: 50px;
    line-height: 50px;
    padding: 0;
	background: linear-gradient(to bottom,#be22be 0,#8a1a8a 100%);
}
#hosting-plans .small-button.smallorange{
    border: none;
    display: block;
    border-radius: 0;
    color: #FFF !important;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 !important;
    height: 50px;
    line-height: 50px;
    padding: 0;
	background: linear-gradient(to bottom,#ffb93c 0,#ffa500 100%);
}
#hosting-plans .small-button.smallred{
    border: none;
    display: block;
    border-radius: 0;
    color: #FFF !important;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 !important;
    height: 50px;
    line-height: 50px;
    padding: 0;
	background: linear-gradient(to bottom,#ff3c3c 0,#ff0000 100%);
}
.et_pb_pricing_table li:first-child,
.et_pb_pricing_table:not(:first-child) li:last-child{
    padding: 0;
}